import request from '@/utils/request'

// 查询合伙人绑定页面配置列表
export function listUserBindingConfig(query) {
  return request({
    url: '/model/UserBindingConfig/list',
    method: 'get',
    params: query
  })
}

// 查询合伙人绑定页面配置详细
export function getUserBindingConfig(id) {
  return request({
    url: '/model/UserBindingConfig/' + id,
    method: 'get'
  })
}

// 新增合伙人绑定页面配置
export function addUserBindingConfig(data) {
  return request({
    url: '/model/UserBindingConfig',
    method: 'post',
    data: data
  })
}

// 修改合伙人绑定页面配置
export function updateUserBindingConfig(data) {
  return request({
    url: '/model/UserBindingConfig',
    method: 'put',
    data: data
  })
}

// 删除合伙人绑定页面配置
export function delUserBindingConfig(id) {
  return request({
    url: '/model/UserBindingConfig/' + id,
    method: 'delete'
  })
}
